Update TortoisePlink to be compatible with Pageant 0.61

Issue #1314 resolved
Anonymous created an issue

The new version of Pageant (0.61) is not compatible with the bundled TortoisePlink.

Comments (5)

  1. Anonymous

    TortoiseHg uses Pageant 0.60, which fails on Windows 7. Can the version of Pageant in TortoiseHg be updated to 0.61?

  2. Log in to comment